body {
	color:#c0cad2;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: #1f2124; /* #7d8890 #1f2124 */
	margin: 0;
}
.flex {
	display: flex;
	flex-direction: column;
	height: 100vh;
}
.noflex {
	flex:none;
}
a:link {
	color: #edf0f2;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:visited {
	color:#edf0f2;
}
a:active {
	color:#edf0f2;
}	
.rightness {
	float:right;
	text-align:right;
}
.leftness {
	float:left;
	text-align:left;
}
.profile {
	padding-right:12px;
	padding-top: 16px;
}
.wrapper {
	width: 960px;
	margin: 0 auto;
	clear: both;
	flex: 1;
}
figure {
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}
h1 {
	color: white;
	font-size: 250%;
	margin-top: 12px;
	margin-bottom: 8px;
}
h2 {
	-webkit-margin-after:0px;
}
header {
	height: 128px;
	margin-bottom: 24px;
}
.right-header {
	max-width: 60px;
}
.dropdown {
	position: relative;
	display: inline-block;
	min-width: 360px;
	font-weight: bold;
	font-size: 200%;
	text-align: right;	
}
.dropdown_0 {
	background-color: #c0cad2; 
	color: #1f2124;
}
.dropdown_1 {
	background-color: #ff0080; 
	color: #f5b9d8;
}
.dropdown_2 {
	background-color: #a349a4;
	color: #C778C7;
}
.dropdown_3 {
	background-color: #0000ff;
	color: #8888ff;
}
.dropdown:hover .dropdown-content {
	display: block;
}
.dropdown-content {
	display: none;
	position: absolute;
	min-width: 360px;
	padding-left: 0px;
	border-top: none;
}
.dropdown p {
	padding: 18px;
	margin: 0;
}
.dropdown p:hover {
	color: white;
}
.icon {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.icon_header {
	float: right;
	margin-top:4px;
	width: 48px;
}
.icon_link {
	float: right;
}
h3 {
	background: none;
	padding-left: 0.5em;
	padding-top: 1.5em;
  	padding-bottom: 0em;
}
.banner {
	width:491px;
	margin-bottom: 12px;
}
.screenie {
	height: 260px;
	margin-left: 10px;
}
.screenie.leftness {
	margin-left: 0px;
	margin-right: 12px;
}
.bannerText {
	padding:12px 0px;
}

.bannerSmall {
	width: 451px;
	float: left;
	padding: 12px;
}
.bannerSmall .screenie {
	width: 450px;
	margin-bottom: 12px;
}
.indent {
	padding-left: 3em;
}
.boxy {
	/* outline: white solid 2px; */
	padding: 8px 0px;
	/* min-height: 260px; */
	display: block;
}
.arty {
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.arty img {
	margin-bottom: 18px;
}
.bottomness {
	margin-bottom: 18px;
}
.viewlink {
	vertical-align:top; 
	margin-left: 5px;
}
.smallbox {
	width: 500px;
	margin-right: auto;
	margin-left:auto;
	clear: both;
	display: table;
	/* height: 100%; */
	margin-top: 64px;
}
.smallbox p {
	/* display: table-cell; */
	vertical-align: middle;
}
.boxy img {
}
.boxy .profile {
	height: 300px;
	width: 180px;
	/* outline: green solid 2px; */
	margin-right: 16px;
	float: left;
}
footer {
	text-align: center;
	width: 960px;
	margin-right: auto;
	margin-left:auto;
	clear: both;
	/*position: absolute;
	bottom: 0; */
	display: block;
	padding-bottom: 12px;
	margin-top: 24px;
}
/*table styles*/
.table_component {
    overflow: auto;
    width: 100%;
}
.table_component table {
    border: 1px solid #c0cad2;
    height: 100%;
    width: 100%;
    table-layout: auto;
    border-collapse: collapse;
    border-spacing: 1px;
    text-align: left;
	font-size: 0.9em;
}
.table_component caption {
    caption-side: top;
    text-align: left;
}
.table_component th {
    border: 1px solid #c0cad2;
    background-color: black;
    color: #c0cad2;
    padding: 5px;
}
.table_component td {
    border: 1px solid #c0cad2;
    color: #000000;
    padding: 5px;
}
.table_component td {
    border: 1px solid #c0cad2;
    color: #000000;
    padding: 5px;
}
.table_component .ma {
	background-color: #F3F0E8;
}
.table_component .sa {
	background-color: #E6E4E0;
}
.table_component .i {
	background-color: #E7DDCD;
}
.table_component .m {
	background-color: #F3F0E8;
}
.table_component .jg {
	background-color: #CEC9BF;
}